{% extends 'base.html' %} {% block content %}
<main>
  <div>
    {% for news in my_list %}
    <div class="news-card">
      <h2 class="title">
        <a href="{{ news.3 }}">{{ news.0 }}</a>
      </h2>
      <div class="description">{{news.1}}</div>
      <img class="image" src="{{news.2}}" alt="image" />
    </div>
    {% endfor %}
  </div>
</main>
{% endblock content %}
